(*  GREATIS FOLDER MONITOR                    *)
(*  Copyright (C) 2005-2008 Greatis Software  *)
(*  http://www.greatis.com/delphicb/fnotify/  *)
(*  http://www.greatis.com/bteam.html         *)
(*                                            *)
(*  GREATIS DELPHI TOYS                       *)
(*  http://www.greatis.com/delphicb/toys/     *)

program FMDemo;

uses
  Forms,
  FMMain in 'FMMain.pas' {frmFoldMonMain};

{$R *.RES}

begin
  Application.Initialize;
  Application.Title := 'Greatis Folder Monitor Demo';
  Application.CreateForm(TfrmFoldMonMain, frmFoldMonMain);
  Application.Run;
end.
